@charset "utf-8";

.clean {
	clear: both;
}
body {
	clear: none;
	float: none;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../imgs/bg_index_2.jpg);
	background-repeat: repeat-x;
	background-position: center -50px;
}
#contener {
	clear: none;
	float: none;
	height: auto;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#topo {
	float: left;
	height: auto;
	width: 932px;
	margin-bottom: 10px;
}
#logo {
	float: left;
	height: auto;
	width: 260px;
}
#menu {
	float: left;
	height: auto;
	margin-left: 24px;
}
#nome_item_menu {
	float: left;
	height: auto;
	width: 90px;
	font-family: "trebuchet MS";
	font-size: 15px;
	color: #333333;
	text-align: center;
	margin-top: 30px;
	font-weight: bold;
}
#div_menu_vertical {
	background-color: #CCCCCC;
	float: left;
	height: 60px;
	width: 1px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
#telelfone_foto {
	float: right;
	height: auto;
	width: 114px;
	margin-top: 10px;
}
#contener_banner {
	float: left;
	min-height: 200px;
	width: 933px;
}
#banner_transicao_ {
	float: left;
	height: auto;
	width: 933px;
}
#contener_bg_branco {
	background-color: #FFFFFF;
	clear: none;
	float: left;
	height: auto;
	width: 990px;
}
#contener_naracao {
	clear: none;
	float: none;
	height: auto;
	width: 932px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#bg_desc_branco {
	background-image: url(../imgs/bg_desc_banner_01.jpg);
	background-position: left top;
	float: left;
	height: 123px;
	width: 932px;
	margin-top:-20px;
}
#contener_informcaco_ {
	float: left;
	min-height: 400px;
	width: 932px;
}
#linha_empresa_ {
	border-left: 1px dashed #CCC;
	float: left;
	height: 250px;
	width: 1px;


}
#quad_img_lateral_new_emp {
	float: left;
	height: auto;
	width: 400px;
}
#quad_texto_news_empresa {
	float: left;
	height: auto;
	width: 350px;
}
#banner_lateral_img_pr {
	float: left;
	height: auto;
	width: 534px;
	margin-left: 30px;
}
#quad_texto_empresa {
	float: left;
	height: auto;
	width: 350px;
}
#titulo_ {
	font-family: "trebuchet MS";
	font-size: 16px;
	color: #666666;
	float: left;
	height: auto;

	font-weight: bold;
	margin-bottom: 12px;
	margin-left: 20px;
	margin-top: 20px;
}
#texto_empresa {
	float: left;
	height: auto;
	line-height: 20px;
	font-family: verdana;
	font-size: 13px;
	color: #666666;
	margin-left: 20px;
	margin-bottom: 30px;
	text-align: justify;
}
#quad_news_ {
	float: left;
	height: auto;
	width: 350px;
}
#quad_campos_ {
	float: left;
	height: auto;
	width: 320px;
	margin-left: 20px;
}
#contener_rodape {
	background-image: url(../imgs/bg_rodape.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 153px;
	width: 100%;
	clear: none;
}
#contener_rodape_inf {
	clear: none;
	float: none;
	height: auto;
	width: 932px;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo_end_rodape_ {
	float: left;
	height: auto;
	width: 454px;
}
#logo_ds {
	float: right;
	height: auto;
	width: 22px;
}
#contener_inf_1 {
	float: left;
	height: auto;
	width: 932px;
}
#conetener_inf_3 {
	float: left;
	height: auto;
	width: 932px;
}
#div_teste {
	float: left;
	height: auto;
	width: 932px;
}

/* ----------------------- Produtos Home ------------------- */

.tituloh1 {
	font-family: "Open Sans";
	font-weight: normal;
	color: #333;
	padding: 0;
}
.textohome {
	text-align:center;
	font-family: verdana;
	font-size: 0.8em;
	line-height: 22px;
	margin: 10px;
	color: #666;
}
.boxnovidades .textohome{
	text-indent: 30px;
	text-align:justify;
	font-family: verdana;
	font-size: 0.8em;
	line-height: 22px;
	margin: 10px;
	color: #666;
}

.boxprodutos {
	float: left;
	width: 180px;
	/*height: 460px;*/
	padding: 10px;
	border: 1px solid #e8e8e8;
	margin: 10px 20px 20px 0;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-align: center;
}
.boxprodutosleft {
	margin-left: 10px;
	float:right;
}
.boxprodutos img{
	/*width: 180px;*/
	height:200px;
	max-height: 250px;
	margin: 5px;
	position:relative;
}
.boxprodutos:hover {
	webkit-box-shadow:0 2px 4px #ccc;
	box-shadow:0 2px 4px #ccc;
}
.precohome {
	font-size: 1.4em;
}
.boxprodutos .butalugar {
	display: inline-block;
	padding: 3px 10px;
	float: left;
	font-size: 0.8em;
	margin-right: 10px;
	margin-left: 5px;
	border: 1px solid #F2B014;
	background-color: #F7D208;
	color: #000;
	text-decoration: none;
	font-family: "Open Sans";
	-webkit-border-radius:3px;
	border-radius:3px;
	font-weight: 200;
}
.boxprodutos .butalugar:hover {
	background-color: #D61878;
	color: #fff;
	border-color: #9D406C;
}
.boxprodutos:hover img {
	opacity:0.9;
}

.boxnovidades {
	min-height:200px;
max-height: 922px;
	padding: 10px;
}
.boxnovidades img{
	min-width:150px;
	max-width:200px;
	margin-top:35px;
}
.boxnovidades .texto{
	min-width:440px;
	max-width:650px;
	float:left;
}
.titulo_brd {
	float:left;
	width:650px;
	color:#003366;
	margin:10px 0px 10px 0px;
	font-size:1em;
	font-family:"Open Sans";
	border-bottom:5px #f90 solid;
	position:relative;
	font-weight: normal;
}
.titulo_brd span.brd_full {
	width:1000px;
	height:1px;
	background:#d8d8d8;
	position:absolute;
	bottom:-5px;
	left:0;
	z-index:0;
}

/*------------------------------*\
    Grid System
\*------------------------------*/

.row,
.column {
    box-sizing: border-box;
}

.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.column {
    position: relative;
    float: left;
    display: block;
}

.column + .column {
    margin-left: 1.6%;
}

.column-1 {
    width: 6.86666666667%;
}

.column-2 {
    width: 15.3333333333%;
}

.column-3 {
    width: 23.8%;
}

.column-4 {
    width: 32.2666666667%;
}

.column-5 {
    width: 40.7333333333%;
}

.column-6 {
    width: 49.2%;
}

.column-7 {
    width: 57.6666666667%;
}

.column-8 {
    width: 66.1333333333%;
}

.column-9 {
    width: 74.6%;
}

.column-10 {
    width: 83.0666666667%;
}

.column-11 {
    width: 91.5333333333%;
}

.column-12 {
    width: 100%;
    margin-left: 0;
}

@media only screen and (max-width: 550px) {
    .column-1,
    .column-2,
    .column-3,
    .column-4,
    .column-5,
    .column-6,
    .column-7,
    .column-8,
    .column-9,
    .column-10,
    .column-11,
    .column-12 {
        float: none;
        width: auto;
    }

    .column + .column {
        margin-left: 0;
    }
}

.text-center {
	text-align: center;
}

.img-responsive {
	max-width: 100%;
	height: auto;
	display: block;
}

.column * {
	text-indent: initial;
}

.column {
	padding: 15px;
}

.column h1, .column h2, .column h3, .column h4, .column h5, .column h6 {
	color: #2d2d2d;
}

.column p {
	font-size: medium;
}

.img-circle {
   border-radius: 50%;
}

#home {
	margin-top: 20px;
}

#home img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#home h1 {
    border-bottom: 2px solid #FF9B00;
	padding-bottom: 10px;
}

.column div {
	display: block;
}

.inline-form > div {
	display: inline-block;
}

.btn-theme {
	box-shadow: rgb(240, 247, 250) 0px 1px 0px 0px;
    background: linear-gradient(rgb(255, 199, 115) 5%, rgb(255, 153, 0) 100%) rgb(255, 199, 115);
    border-radius: 6px;
    border: 1px solid rgb(161, 97, 2);
    display: inline-block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: rgb(117, 106, 89) 0px -1px 0px;
	margin: 10px;
}

.input-theme {
	font-size: 15px;
	padding: 6px 24px;
	border-radius: 4px;
	border: 1px solid rgb(161, 97, 2);
	margin: 10px;
}

.column a:hover {
    color: #000;
    text-decoration: none;
}

.column a:visited {
    color: #000;
    text-decoration: none;
}

.column a:link {
    color: #000;
    text-decoration: none;
}
